cam0:
  camera_model: pinhole
  intrinsics: [1445.91, 1445.46, 1252.25, 1038.44]
  distortion_model: radtan
  distortion_coeffs: [-0.0289757, 0.0391376, -0.000300114, -0.00164876]
  resolution: [2048, 2448]
  rostopic: /spinnaker/image_raw
